obolistmodel.h File Reference

MVC model of OBO term list. More...

`#include <QStringListModel>`
`#include "../../../exportinmportconfig.h"`
`#include "../../../obo/obopsimodterm.h"`
`#include "../../../obo/obopsimodhandlerinterface.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | pappso::OboListModel
class | pappso::OboListModel::OboPsiModHandler

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MVC model of OBO term list.

Date
  19/04/2021

Author
  Olivier Langella

Definition in file obolistmodel.h.